Integrations
Start Lark / Feishu app registration
Create an AgentConnect-ready Lark/Feishu self-built app through the official device authorization flow. Returns only the authorization deeplink; credentials are installed server-side after approval.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/integrations/feishu/app" \ -H "Content-Type: application/json" \ -d '{ "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "authorizationUrl": "http://example.com", "expiresAt": "2019-08-24T14:15:22Z", "transport": "socket"}